body{margin:0px;font-family:Arial; font-size: 14px;}
h1, h2, h3{margin:0px;padding:0px;font-weight:normal;text-decoration:none;}
.fullmiddle-container{width:660px;margin:auto;}
.content-txt{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.content-txt-bold{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.smalltext{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.smallmediumtext{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:16px;}
.mediumtext{color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:22px;}
.bigtext{text-align:left;color:#000000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:60px;}
.orange-link{color:#F16824;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}
.orange-link:hover{text-decoration:underline;}
#menubar-container{background-color:#EEEEEE;height:50px;}
#menubar{width:660px;height:50px;background:url(../images/menubar-bg.gif) repeat-x;}
.menu-btn{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666666;padding:18px 8px 18px 8px;text-decoration:none;float:left;font-weight:bold;text-transform:uppercase;}
.menu-btn:hover{color:#fff;background-image:url(../images/menubar-bg-b.gif);background-repeat:repeat-x;}
.menu-block{float:left;width:1px;height:50px;background-image:url(../images/benu-block.gif);background-repeat:no-repeat;}
.color-container{background-color:#FFF1D4;padding:10px 0px 20px 0px;}
.form-bg{width:290px;z-index:100;margin:0px 0px 0px 0px;position:absolute;}
.side-header-link{background-image:url(../images/side-heading-bg.png);background-repeat:no-repeat;width:285;height:49px;}
.side-link{display:block;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;padding:5px;color:#000000;}
.side-link:hover{text-decoration:none;padding:5px;background-color:#e6e6e6;}
.medium-white-txt{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:20px;}
.footer-link{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;text-decoration:none;}
.footer-link:hover{color:#FF6600;}
.footer-block{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;text-decoration:none;}
.footer-strip{background-color:#F16824;height:10px;}
.clear{clear:both}
#gallery{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;position:relative;height:250px}
#gallery a{float:left;position:absolute;}
#gallery a img{border:none;}
#gallery a.show{z-index:0;}
#gallery .caption{z-index:1;background-color:#000;color:#ffffff;height:45px;width:100%;position:absolute;bottom:0;}
#gallery .caption .content{margin:5px}
#gallery .caption .content h3{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;margin:0;padding:0;color:#FFA600;}
#lang{margin:0 1px 0 3px;}
#lang ul{margin:0;}
#lang, #lang ul{list-style:none;padding:0px;text-align:left;width:110px;}
#lang li{font:11px/1 Arial, Helvetica, sans-serif;}
#lang li ul{position:absolute;left:-1000em;z-index:100;}
#lang li:hover ul, #lang li.over ul{left:auto;}
#lang a img{border:none;padding-right:5px;vertical-align:middle;}
#lang a span{display:block;float:left;margin-top:1px;border:none;padding-right:5px;vertical-align:middle;background:transparent url('../images/icons.png') no-repeat;}
#lang a{text-decoration:none;display:block;padding:3px 5px 4px 5px;border:1px solid #ccc;background:#fff url('../images/icons.png') no-repeat 90px -177px;color:#555;}
#lang a:hover, #lang li:hover a, #lang li.over a{background:#fff url('../images/icons.png') no-repeat 90px -197px;border:1px solid #fff;color:#333;}
#lang li:hover li a, #lang li.over li a{width:98px;background:#fff;}
#lang li li a:hover{background:#f0f8ff;}
#lang a span#flag_en{background-position:0 0px;width:16px;height:11px;}
#lang a span#flag_es{background-position:0 -15px;width:16px;height:11px;}
#lang a span#flag_pt{background-position:0 -30px;width:16px;height:11px;}
.dy-row{border-bottom:#CCC 1px solid;height:25px;cursor:pointer;}
.dy-row:hover{background-color:#EEEEEE;}
.dy-link-txt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;font-weight:bold;}
.dy-price{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FF0000;text-decoration:none;font-weight:bold;}
#main #qa{margin:0px 10px;background-color:#f0f0f0;border-top:1px solid #e6e4e0;font-size:11px;line-height:20px;}
#main #qa p{margin:0 !important;}
#main #qa td.answer p{margin-bottom:10px !important;}
#main #qa td{padding:6px 10px;border-top:1px solid #fff;border-bottom:1px solid #e6e4e0;}
#main #qa td.icon{width:55px;border-right:1px solid #fff;vertical-align:top;}
#main #qa td.q{padding:8px 5px;background:url(../images/table_icon_q.jpg) center no-repeat;}
#main #qa td.a{padding:0 5px;background:url(../images/table_icon_a.jpg) center 5px no-repeat;}
#main #qa td.question, #main #qa td.answer{width:640px;border-left:1px solid #e6e4e0;}
#main #qa td.question, #main #qa td.question a{font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#3f3f3f;text-decoration:none;}
#main #qa td.question a:hover{text-decoration:underline;}
#main #questionNav{float:right;margin:0 22px 15px 0;}
#main #questionNav ul li{float:left;margin:10px;}
#main #questionNav ul li a{font-weight:normal;color:#767676;height:22px;line-height:22px;padding:2px 0 2px 25px;}
.expand{background:url(../images/qa_expand.jpg) top left no-repeat;padding-left:20px;height:30px;display:block;width:80px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;font-weight:bold;}
.collapse{background:url(../images/qa_collapse.jpg) top left no-repeat;padding-left:20px;font-weight:bold;height:30px;display:block;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none;}
#main #legend{float:right;margin:20px 22px 30px 0;}
#main #qa td.answer ol{list-style:inside decimal;margin-left:20px;margin-bottom:10px;}
.tTip{font-size:12px;color:#000;padding:1px;text-decoration:underline;}
.tTip:hover{background-color:#CCCCCC;font-size:12px;color:#000;padding:1px;text-decoration:none;}
.tinyTip{width:113px;padding:13px 0px 0px 0px;display:block;background:url(../images/tinyTip-top.gif) 0px 0px no-repeat;}
.tinyTip .content{padding:0px 15px;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#010101;background:url(../images/tinyTip-content.gif) 0px 0px repeat-y;}
.tinyTip .bottom{height:18px;background:url(../images/tinyTip-bottom.gif) 0px 0px no-repeat;font:0px/0px sans-serif;}
.PTLinks{color:#F16824;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none; line-height: 24px;}
.PTLinks:hover{text-decoration:underline;}
.rssheading{background-color:red;border-bottom:1px solid grey;padding:5px;}
.rssheading a{text-decoration:none;color:white;font-family:verdana;font-weight:bold;font-size:16px;}
.blinker{-webkit-animation-name:blinker;-webkit-animation-duration:2s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blinker;-moz-animation-duration:2s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blinker;animation-duration:2s;animation-timing-function:linear;animation-iteration-count:infinite;}
@-moz-keyframes blinker{0%{opacity:1.0;}
50%{opacity:0.5;}
100%{opacity:1.0;}
}
@-webkit-keyframes blinker{0%{opacity:1.0;}
50%{opacity:0.5;}
100%{opacity:1.0;}
}
@keyframes blinker{0%{opacity:1.0;}
50%{opacity:0.5;}
100%{opacity:1.0;}
}